/*     74795 : 공백      */
.solid_line__74795__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__74795__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__74795__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__74795__ {height:30px;}
}

/*     83292 : 타이틀 텍스트      */
.title__83292__ {font-size:0}
.title__83292__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__83292__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__83292__.style_top p {padding-top:10px}
.title__83292__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__83292__.style_right p {padding-right:14px}
.title__83292__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__83292__.style_bottom p {padding-bottom:12px}
.title__83292__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__83292__.style_left p {padding-left:14px}
.title__83292__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__83292__.style_circle1 p {padding-left:18px}
.title__83292__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__83292__.style_circle2 p {padding-left:18px}
.title__83292__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__83292__ p {font-size:24px}
	.title__83292__.style_top p:before {width:24px}
	.title__83292__.style_right p:before {height:24px}
	.title__83292__.style_bottom p:before {width:24px}
	.title__83292__.style_left p:before {height:24px}
}

/*     73376 : 공백      */
.solid_line__73376__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__73376__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__73376__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__73376__ {height:30px;}
}

/*     74722 : 한줄 텍스트      */
.text__74722__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__74722__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__74722__ p {font-size:20}
}

/*     73375 : 공백      */
.solid_line__73375__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__73375__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__73375__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__73375__ {height:30px;}
}

/*     74747 : 버튼      */
.button__74747__ {font-size:0}
.button__74747__ a {
	display:inline-block;margin:0;padding:0;
	border:1px solid #cb0f1f;border-radius:0px;background:#cb0f1f;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__74747__.style_line a {background:transparent;color:#cb0f1f}
.button__74747__.pd_small a {padding:8px 15px;}
.button__74747__.pd_medium a {padding:10px 22px;}
.button__74747__.pd_large a {padding:12px 30px;}

@media all and (min-width:1024px){
	.button__74747__ a {font-size:15px}
	.button__74747__.pd_small a {padding:10px 20px;}
	.button__74747__.pd_medium a {padding:12px 30px;}
	.button__74747__.pd_large a {padding:15px 60px;}
}

/*     83392 : 공백      */
.solid_line__83392__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__83392__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__83392__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:767px){
	.solid_line__83392__ {height:0px;}
}

/*     83391 : 이미지 (비율형)      */
.img_ratio__83391__ {max-width:100%;vertical-align:top}
.img_ratio__83391__ * {box-sizing:border-box}
.img_ratio__83391__ a {display:block;vertical-align:top}
.img_ratio__83391__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__83391__ img {width:auto;}
}

@media (max-width:767px){
	.img_ratio__83391__ img {display:none;}
}


/*     74796 : 공백      */
.solid_line__74796__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__74796__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__74796__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__74796__ {height:50px;}
}

/*     74793 : 실선      */
.solid_line__74793__ {display:block;position:relative;width:100%;height:30px}
.solid_line__74793__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__74793__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__74793__ {height:20px}
}

/*     76243 : 공백      */
.solid_line__76243__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__76243__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__76243__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__76243__ {height:50px;}
}

/*     83247 : 타이틀 텍스트      */
.title__83247__ {font-size:0}
.title__83247__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__83247__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__83247__.style_top p {padding-top:10px}
.title__83247__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__83247__.style_right p {padding-right:14px}
.title__83247__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__83247__.style_bottom p {padding-bottom:12px}
.title__83247__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__83247__.style_left p {padding-left:14px}
.title__83247__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__83247__.style_circle1 p {padding-left:18px}
.title__83247__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__83247__.style_circle2 p {padding-left:18px}
.title__83247__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__83247__ p {font-size:24px}
	.title__83247__.style_top p:before {width:24px}
	.title__83247__.style_right p:before {height:24px}
	.title__83247__.style_bottom p:before {width:24px}
	.title__83247__.style_left p:before {height:24px}
}

/*     83246 : 공백      */
.solid_line__83246__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__83246__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__83246__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__83246__ {height:30px;}
}

/*     74762 : 텍스트 오버레이 이미지      */
.text_over_img__74762__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__74762__ * {box-sizing:border-box;}
.text_over_img__74762__ a {display:inline-block; text-decoration:none;}
.text_over_img__74762__ .figure {display:block;}
.text_over_img__74762__ .figure.pc_img {display:none;}
.text_over_img__74762__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__74762__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__74762__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__74762__ .caption {display:table-cell;}
.text_over_img__74762__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__74762__ .caption .subject {font-size:14px; font-weight:bold; color:#ffffff;}
.text_over_img__74762__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__74762__ .caption {vertical-align:top; text-align:left;}
.text_mid__74762__ .caption {vertical-align:middle; text-align:center;}
.text_bot__74762__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__74762__ .caption span {padding:18px 20px;}

	.text_over_img__74762__ .figure.pc_img {display:block;}
	.text_over_img__74762__ .figure.mobile_img {display:none;}

	.text_over_img__74762__ .caption .subject {font-size:17px;}
	.text_over_img__74762__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__74762__ .caption span {padding:20px 25px;}

	.text_sml__74762__ .caption .subject {font-size:17px;}
	.text_sml__74762__ .caption .content {font-size:14px;}
	.text_med__74762__ .caption .subject {font-size:20px;}
	.text_med__74762__ .caption .content {font-size:16px;}
	.text_big__74762__ .caption .subject {font-size:24px;}
	.text_big__74762__ .caption .content {font-size:18px;}
}

/*     83244 : 공백      */
.solid_line__83244__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__83244__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__83244__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__83244__ {height:50px;}
}

/*     83243 : 실선      */
.solid_line__83243__ {display:block;position:relative;width:100%;height:30px}
.solid_line__83243__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__83243__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__83243__ {height:20px}
}

/*     83245 : 공백      */
.solid_line__83245__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__83245__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__83245__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__83245__ {height:50px;}
}

/*     83248 : 타이틀 텍스트      */
.title__83248__ {font-size:0}
.title__83248__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__83248__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__83248__.style_top p {padding-top:10px}
.title__83248__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__83248__.style_right p {padding-right:14px}
.title__83248__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__83248__.style_bottom p {padding-bottom:12px}
.title__83248__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__83248__.style_left p {padding-left:14px}
.title__83248__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__83248__.style_circle1 p {padding-left:18px}
.title__83248__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__83248__.style_circle2 p {padding-left:18px}
.title__83248__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__83248__ p {font-size:24px}
	.title__83248__.style_top p:before {width:24px}
	.title__83248__.style_right p:before {height:24px}
	.title__83248__.style_bottom p:before {width:24px}
	.title__83248__.style_left p:before {height:24px}
}

/*     83249 : 공백      */
.solid_line__83249__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__83249__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__83249__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__83249__ {height:30px;}
}

/*     83250 : 한줄 텍스트      */
.text__83250__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__83250__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__83250__ p {font-size:15px}
}

/*     83266 : 공백      */
.solid_line__83266__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__83266__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__83266__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__83266__ {height:50px;}
}

/*     83267 : 타이틀 텍스트      */
.title__83267__ {font-size:0}
.title__83267__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__83267__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__83267__.style_top p {padding-top:10px}
.title__83267__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__83267__.style_right p {padding-right:14px}
.title__83267__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__83267__.style_bottom p {padding-bottom:12px}
.title__83267__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__83267__.style_left p {padding-left:14px}
.title__83267__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__83267__.style_circle1 p {padding-left:18px}
.title__83267__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__83267__.style_circle2 p {padding-left:18px}
.title__83267__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__83267__ p {font-size:20px}
	.title__83267__.style_top p:before {width:20px}
	.title__83267__.style_right p:before {height:20px}
	.title__83267__.style_bottom p:before {width:20px}
	.title__83267__.style_left p:before {height:20px}
}

/*     83271 : 공백      */
.solid_line__83271__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__83271__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__83271__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__83271__ {height:30px;}
}

/*     83268 : 이미지 리스트 (타일형)      */
.img_tile__83268__ {overflow:hidden}
.img_tile__83268__ .img_inner {margin:0 -5px}
.img_tile__83268__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__83268__ * {box-sizing:border-box}
.img_tile__83268__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__83268__ .item a {display:block}
.img_tile__83268__ .figure {display:block}
.img_tile__83268__ .figure img {vertical-align:top}
.img_tile__83268__ .caption {display:none;margin-top:10px}
.img_tile__83268__ .caption > span {display:block}
.img_tile__83268__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__83268__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__83268__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__83268__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__83268__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__83268__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__83268__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__83268__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__83268__ .item {width:100%}
.col_m_2__83268__ .item {width:50%}
.col_m_3__83268__ .item {width:33.3333%}
.col_m_4__83268__ .item {width:25%}
.col_m_1__83268__ .item,
.col_m_2__83268__ .item2n,
.col_m_3__83268__ .item3n,
.col_m_4__83268__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__83268__ .item,
	.col_m_2__83268__ .item2n,
	.col_m_3__83268__ .item3n,
	.col_m_4__83268__ .item4n {clear:none}

	.col_t_1__83268__ .item {width:100%}
	.col_t_2__83268__ .item {width:50%}
	.col_t_3__83268__ .item {width:33.3333%}
	.col_t_4__83268__ .item {width:25%}
	.col_t_5__83268__ .item {width:20%}
	.col_t_6__83268__ .item {width:16.6666%}
	.col_t_1__83268__ .item,
	.col_t_2__83268__ .item2n,
	.col_t_3__83268__ .item3n,
	.col_t_4__83268__ .item4n,
	.col_t_5__83268__ .item5n,
	.col_t_6__83268__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__83268__ .img_inner {margin:0 -10px}
	.img_tile__83268__ .item {padding:10px}
	.img_tile__83268__ .caption {margin-top:15px}
	.img_tile__83268__ .caption > span.content {margin-top:10px}

	.text_sml__83268__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__83268__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__83268__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__83268__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__83268__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__83268__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__83268__ .item,
	.col_t_2__83268__ .item2n,
	.col_t_3__83268__ .item3n,
	.col_t_4__83268__ .item4n,
	.col_t_5__83268__ .item5n,
	.col_t_6__83268__ .item6n {clear:none}

	.col_pc_1__83268__ .item {width:100%}
	.col_pc_2__83268__ .item {width:50%}
	.col_pc_3__83268__ .item {width:33.3333%}
	.col_pc_4__83268__ .item {width:25%}
	.col_pc_5__83268__ .item {width:20%}
	.col_pc_6__83268__ .item {width:16.6666%}
	.col_pc_1__83268__ .item,
	.col_pc_2__83268__ .item2n,
	.col_pc_3__83268__ .item3n,
	.col_pc_4__83268__ .item4n,
	.col_pc_5__83268__ .item5n,
	.col_pc_6__83268__ .item6n {clear:both}
}

/*     83270 : 공백      */
.solid_line__83270__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__83270__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__83270__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__83270__ {height:50px;}
}

/*     83269 : 타이틀 텍스트      */
.title__83269__ {font-size:0}
.title__83269__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__83269__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__83269__.style_top p {padding-top:10px}
.title__83269__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__83269__.style_right p {padding-right:14px}
.title__83269__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__83269__.style_bottom p {padding-bottom:12px}
.title__83269__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__83269__.style_left p {padding-left:14px}
.title__83269__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__83269__.style_circle1 p {padding-left:18px}
.title__83269__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__83269__.style_circle2 p {padding-left:18px}
.title__83269__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__83269__ p {font-size:20px}
	.title__83269__.style_top p:before {width:20px}
	.title__83269__.style_right p:before {height:20px}
	.title__83269__.style_bottom p:before {width:20px}
	.title__83269__.style_left p:before {height:20px}
}

/*     83272 : 공백      */
.solid_line__83272__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__83272__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__83272__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__83272__ {height:30px;}
}

/*     83273 : 이미지 리스트 (타일형)      */
.img_tile__83273__ {overflow:hidden}
.img_tile__83273__ .img_inner {margin:0 -5px}
.img_tile__83273__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__83273__ * {box-sizing:border-box}
.img_tile__83273__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__83273__ .item a {display:block}
.img_tile__83273__ .figure {display:block}
.img_tile__83273__ .figure img {vertical-align:top}
.img_tile__83273__ .caption {display:none;margin-top:10px}
.img_tile__83273__ .caption > span {display:block}
.img_tile__83273__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__83273__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__83273__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__83273__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__83273__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__83273__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__83273__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__83273__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__83273__ .item {width:100%}
.col_m_2__83273__ .item {width:50%}
.col_m_3__83273__ .item {width:33.3333%}
.col_m_4__83273__ .item {width:25%}
.col_m_1__83273__ .item,
.col_m_2__83273__ .item2n,
.col_m_3__83273__ .item3n,
.col_m_4__83273__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__83273__ .item,
	.col_m_2__83273__ .item2n,
	.col_m_3__83273__ .item3n,
	.col_m_4__83273__ .item4n {clear:none}

	.col_t_1__83273__ .item {width:100%}
	.col_t_2__83273__ .item {width:50%}
	.col_t_3__83273__ .item {width:33.3333%}
	.col_t_4__83273__ .item {width:25%}
	.col_t_5__83273__ .item {width:20%}
	.col_t_6__83273__ .item {width:16.6666%}
	.col_t_1__83273__ .item,
	.col_t_2__83273__ .item2n,
	.col_t_3__83273__ .item3n,
	.col_t_4__83273__ .item4n,
	.col_t_5__83273__ .item5n,
	.col_t_6__83273__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__83273__ .img_inner {margin:0 -10px}
	.img_tile__83273__ .item {padding:10px}
	.img_tile__83273__ .caption {margin-top:15px}
	.img_tile__83273__ .caption > span.content {margin-top:10px}

	.text_sml__83273__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__83273__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__83273__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__83273__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__83273__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__83273__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__83273__ .item,
	.col_t_2__83273__ .item2n,
	.col_t_3__83273__ .item3n,
	.col_t_4__83273__ .item4n,
	.col_t_5__83273__ .item5n,
	.col_t_6__83273__ .item6n {clear:none}

	.col_pc_1__83273__ .item {width:100%}
	.col_pc_2__83273__ .item {width:50%}
	.col_pc_3__83273__ .item {width:33.3333%}
	.col_pc_4__83273__ .item {width:25%}
	.col_pc_5__83273__ .item {width:20%}
	.col_pc_6__83273__ .item {width:16.6666%}
	.col_pc_1__83273__ .item,
	.col_pc_2__83273__ .item2n,
	.col_pc_3__83273__ .item3n,
	.col_pc_4__83273__ .item4n,
	.col_pc_5__83273__ .item5n,
	.col_pc_6__83273__ .item6n {clear:both}
}

/*     83276 : 공백      */
.solid_line__83276__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__83276__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__83276__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__83276__ {height:50px;}
}

/*     83274 : 타이틀 텍스트      */
.title__83274__ {font-size:0}
.title__83274__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__83274__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__83274__.style_top p {padding-top:10px}
.title__83274__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__83274__.style_right p {padding-right:14px}
.title__83274__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__83274__.style_bottom p {padding-bottom:12px}
.title__83274__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__83274__.style_left p {padding-left:14px}
.title__83274__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__83274__.style_circle1 p {padding-left:18px}
.title__83274__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__83274__.style_circle2 p {padding-left:18px}
.title__83274__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__83274__ p {font-size:20px}
	.title__83274__.style_top p:before {width:20px}
	.title__83274__.style_right p:before {height:20px}
	.title__83274__.style_bottom p:before {width:20px}
	.title__83274__.style_left p:before {height:20px}
}

/*     83277 : 공백      */
.solid_line__83277__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__83277__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__83277__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__83277__ {height:30px;}
}

/*     83275 : 이미지 리스트 (타일형)      */
.img_tile__83275__ {overflow:hidden}
.img_tile__83275__ .img_inner {margin:0 -5px}
.img_tile__83275__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__83275__ * {box-sizing:border-box}
.img_tile__83275__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__83275__ .item a {display:block}
.img_tile__83275__ .figure {display:block}
.img_tile__83275__ .figure img {vertical-align:top}
.img_tile__83275__ .caption {display:none;margin-top:10px}
.img_tile__83275__ .caption > span {display:block}
.img_tile__83275__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__83275__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__83275__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__83275__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__83275__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__83275__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__83275__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__83275__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__83275__ .item {width:100%}
.col_m_2__83275__ .item {width:50%}
.col_m_3__83275__ .item {width:33.3333%}
.col_m_4__83275__ .item {width:25%}
.col_m_1__83275__ .item,
.col_m_2__83275__ .item2n,
.col_m_3__83275__ .item3n,
.col_m_4__83275__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__83275__ .item,
	.col_m_2__83275__ .item2n,
	.col_m_3__83275__ .item3n,
	.col_m_4__83275__ .item4n {clear:none}

	.col_t_1__83275__ .item {width:100%}
	.col_t_2__83275__ .item {width:50%}
	.col_t_3__83275__ .item {width:33.3333%}
	.col_t_4__83275__ .item {width:25%}
	.col_t_5__83275__ .item {width:20%}
	.col_t_6__83275__ .item {width:16.6666%}
	.col_t_1__83275__ .item,
	.col_t_2__83275__ .item2n,
	.col_t_3__83275__ .item3n,
	.col_t_4__83275__ .item4n,
	.col_t_5__83275__ .item5n,
	.col_t_6__83275__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__83275__ .img_inner {margin:0 -10px}
	.img_tile__83275__ .item {padding:10px}
	.img_tile__83275__ .caption {margin-top:15px}
	.img_tile__83275__ .caption > span.content {margin-top:10px}

	.text_sml__83275__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__83275__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__83275__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__83275__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__83275__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__83275__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__83275__ .item,
	.col_t_2__83275__ .item2n,
	.col_t_3__83275__ .item3n,
	.col_t_4__83275__ .item4n,
	.col_t_5__83275__ .item5n,
	.col_t_6__83275__ .item6n {clear:none}

	.col_pc_1__83275__ .item {width:100%}
	.col_pc_2__83275__ .item {width:50%}
	.col_pc_3__83275__ .item {width:33.3333%}
	.col_pc_4__83275__ .item {width:25%}
	.col_pc_5__83275__ .item {width:20%}
	.col_pc_6__83275__ .item {width:16.6666%}
	.col_pc_1__83275__ .item,
	.col_pc_2__83275__ .item2n,
	.col_pc_3__83275__ .item3n,
	.col_pc_4__83275__ .item4n,
	.col_pc_5__83275__ .item5n,
	.col_pc_6__83275__ .item6n {clear:both}
}

/*     83278 : 공백      */
.solid_line__83278__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__83278__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__83278__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__83278__ {height:50px;}
}

/*     83279 : 타이틀 텍스트      */
.title__83279__ {font-size:0}
.title__83279__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__83279__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__83279__.style_top p {padding-top:10px}
.title__83279__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__83279__.style_right p {padding-right:14px}
.title__83279__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__83279__.style_bottom p {padding-bottom:12px}
.title__83279__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__83279__.style_left p {padding-left:14px}
.title__83279__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__83279__.style_circle1 p {padding-left:18px}
.title__83279__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__83279__.style_circle2 p {padding-left:18px}
.title__83279__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__83279__ p {font-size:20px}
	.title__83279__.style_top p:before {width:20px}
	.title__83279__.style_right p:before {height:20px}
	.title__83279__.style_bottom p:before {width:20px}
	.title__83279__.style_left p:before {height:20px}
}

/*     83280 : 공백      */
.solid_line__83280__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__83280__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__83280__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__83280__ {height:30px;}
}

/*     83281 : 이미지 리스트 (타일형)      */
.img_tile__83281__ {overflow:hidden}
.img_tile__83281__ .img_inner {margin:0 -5px}
.img_tile__83281__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__83281__ * {box-sizing:border-box}
.img_tile__83281__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__83281__ .item a {display:block}
.img_tile__83281__ .figure {display:block}
.img_tile__83281__ .figure img {vertical-align:top}
.img_tile__83281__ .caption {display:none;margin-top:10px}
.img_tile__83281__ .caption > span {display:block}
.img_tile__83281__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__83281__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__83281__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__83281__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__83281__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__83281__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__83281__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__83281__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__83281__ .item {width:100%}
.col_m_2__83281__ .item {width:50%}
.col_m_3__83281__ .item {width:33.3333%}
.col_m_4__83281__ .item {width:25%}
.col_m_1__83281__ .item,
.col_m_2__83281__ .item2n,
.col_m_3__83281__ .item3n,
.col_m_4__83281__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__83281__ .item,
	.col_m_2__83281__ .item2n,
	.col_m_3__83281__ .item3n,
	.col_m_4__83281__ .item4n {clear:none}

	.col_t_1__83281__ .item {width:100%}
	.col_t_2__83281__ .item {width:50%}
	.col_t_3__83281__ .item {width:33.3333%}
	.col_t_4__83281__ .item {width:25%}
	.col_t_5__83281__ .item {width:20%}
	.col_t_6__83281__ .item {width:16.6666%}
	.col_t_1__83281__ .item,
	.col_t_2__83281__ .item2n,
	.col_t_3__83281__ .item3n,
	.col_t_4__83281__ .item4n,
	.col_t_5__83281__ .item5n,
	.col_t_6__83281__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__83281__ .img_inner {margin:0 -10px}
	.img_tile__83281__ .item {padding:10px}
	.img_tile__83281__ .caption {margin-top:15px}
	.img_tile__83281__ .caption > span.content {margin-top:10px}

	.text_sml__83281__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__83281__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__83281__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__83281__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__83281__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__83281__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__83281__ .item,
	.col_t_2__83281__ .item2n,
	.col_t_3__83281__ .item3n,
	.col_t_4__83281__ .item4n,
	.col_t_5__83281__ .item5n,
	.col_t_6__83281__ .item6n {clear:none}

	.col_pc_1__83281__ .item {width:100%}
	.col_pc_2__83281__ .item {width:50%}
	.col_pc_3__83281__ .item {width:33.3333%}
	.col_pc_4__83281__ .item {width:25%}
	.col_pc_5__83281__ .item {width:20%}
	.col_pc_6__83281__ .item {width:16.6666%}
	.col_pc_1__83281__ .item,
	.col_pc_2__83281__ .item2n,
	.col_pc_3__83281__ .item3n,
	.col_pc_4__83281__ .item4n,
	.col_pc_5__83281__ .item5n,
	.col_pc_6__83281__ .item6n {clear:both}
}

/*     83282 : 공백      */
.solid_line__83282__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__83282__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__83282__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__83282__ {height:50px;}
}

